body {
    font-family: monospace;
    font-size: 11px;
    color: #333333;
    background: #dddddd;
}

#header {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #8f8f8f;
    background: #f8f8f8;
    margin: 2px 2px 2px 2px;
}

#container {
    display: table;
    width: 100%;
    height: 100%;
    border-spacing: 10px 2px;
    border-collapse:separate;
    overflow: hidden;
}

#sidebar {
    display: table-cell;
    vertical-align: top;
    border: 1px solid #8f8f8f;
    background: #f8f8f8;
    width: 12%;
}

#content {
    display: table-cell;
    vertical-align: top;
    border: 1px solid #8f8f8f;
    background: #f8f8f8;
}

#subcontent {
    width: 100%;
    height: 100%;
    color: red;
}

.subheader {
    font-size: 14px;
    font-weight: bold;
}

.newstitle {
    font-weight: bold;
    font-size: 12px;
}

.newsdate {
    font-weight: normal;
    color: #cc2222;
}

.newsauthor {
    font-style: italic;
}

.newsdata {

}

.textblock {
    margin: 0;
    padding: .5em 1em .5em;
    border: 1px solid #8f8f8f;
    background-color: #fbfbfb;
}


.irclog {
    background: #eeeeee;
    margin: 0 0 0 30px;
    font-family: monospace;
    /*border-style: none none none solid;
    border-width: 1px;*/
    display:inline-block;
}

#footer {
    border: 1px solid #8f8f8f;
    background: #f8f8f8;
    margin: 2px 2px 200px 2px;
}

a:link {
    color: #0000FF;
    text-decoration: none;
}

a:visited {
    color: #0000FF;
    text-decoration: none;
}

a:hover {
    color: #0000FF;
    text-decoration: underline;
}

a:active {
    color: #0000FF;
    text-decoration: none;
}

